<?php
/**
 * Template Name: Two Collumns
 *
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Avalanche_Material
 */

get_header(); ?>
<?php if ( has_post_thumbnail() ) {
    the_post_thumbnail();
} 
?> 
	<div id="primary" class="content-area col-md-6 col-sm-6">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
include("sidebar2.php");
get_footer();
?>
