<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Avalanche_Material
 */

?>
</div><!-- #content -->
    <footer id="colophon" class="site-footer" role="contentinfo">
        <div class="container">
            <div class="row">
            <div class="col-md-4 col-sm-4">
                <?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('footer-left-widget') ) ?>
            </div>

            <div class="col-md-4 col-sm-4">
                <?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('footer-center-widget') ) ?>
            </div>
            <div class="col-md-4 col-sm-4">
                <?php if ( !function_exists( 'dynamic_sidebar' ) || !dynamic_sidebar('footer-right-widget') ) ?>
            </div>
            </div>    
        </div> 
        <div class="site-info">
            <a href="<?php echo esc_url( __( 'https://wordpress.org/', 'avalanche-material' ) ); ?>"></a>
            <?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'avalanche-material' ), 'Avalanche Material', '<a href="http://www.materialwordpress.com" rel="designer">Material Wordpress</a>' ); ?>
        </div><!-- .site-info -->
   </footer><!-- #colophon -->
</div><!-- #page -->
<?php wp_footer(); ?>

</body>
</html>
