/**
 * extra.js
 *
 * Add extra js/jquery here. Handles adding necessary framework classes to theme
 */
( function( $ ) {
    // Remove Sidebar from search results page
    $('.search #secondary').remove();

    //Add arrows to next and previous buttons
    $('.nav-next a').append('<i class="mdi mdi-arrow-right"></i>');
    $('.nav-previous a').prepend('<i class="mdi mdi-arrow-left"></i>');

    //Add btn classes to input types
    $('input[type="submit"], input[type="button"], input[type="reset"]').addClass('btn btn-primary btn-raised');

    //Add  form control to inputs
    $('input[type="text"], input[type="email"], input[type="url"], input[type="password"], textarea').addClass('form-control');
} )( jQuery );