<?php
/**
 * Template Name: No Card Container
 *
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Avalanche_Material
 */

get_header(); ?>

<?php if ( has_post_thumbnail() ) {
    the_post_thumbnail();
} 
?> 
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'no-container' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
